

body
{
	font-weight:600;
	font-size:13px;
	font-family: Verdana, sans-serif;
}


p,ul
{
	font-weight:500;
	font-size:11px;
	font-family: Verdana, sans-serif;
	margin:4px;
}


.nolinkstyle
{
  color: inherit;
  text-decoration: inherit;
}


.content
{
	max-width: 960px;
	margin: auto;
	background-color:#FFFFFF;
}


select
{
	width: 100%;
	padding:5px;
	border-radius:10px;
}

select option:checked
{
	color:#FFF;
	background-color:#2288FF;
}

select:disabled
{
	background-color:#AAAAAA;
}


input
{
	width: 100%;
	padding:5px;
	border-radius:10px;
  
	box-sizing:border-box;
	-moz-box-sizing:border-box;
}

input:disabled
{
	background-color:#AAAAAA;
}


button
{
	appearance:none;
	-webkit-appearance:none;
	
	width:100%;
	padding: 5px 10px;
	border-radius:10px;
	
	color:#FFF;
	background-color:#2288FF;
	
	border:none;
	font-weight:600;
}

button:enabled:hover
{
	background-color:#0066DD;
}

button:disabled
{
	background-color:#AAAAAA;
}
